# random chars
Generate random chars

## Usage
```shell
> random chars {flags} 
 ```

## Flags
* -h, --help: Display this help message
* -l, --length <integer>: Number of chars

## Examples
  Generate random chars
```shell
> random chars
 ```

  Generate random chars with specified length
```shell
> random chars -l 20
 ```

